::selection {
 color:#fff;
 background:#5a4615;
}
::-moz-selection {
 color:#fff;
 background:#5a4615;
}
.light-text {
    color: #7AC142;
}
.dark-text {
    color: #5a4615;
}
.dark-text a {
    color: #7AC142;
}
.dark-text a:hover, .dark-text a:visited {
    color: #5a4615;
}
.site-color {
    color:#7AC142 !important;
}
a:hover, a:focus {
    color:#7AC142;
}
.search-full, .search-input {
    background: #7AC142;
}
.search-close {
    color: #7AC142;
}
.searchInputBox .search-btn {
    color:#fff;
}
.navbar-tshop {
    background: #fff;
    /*background: #7AC142;*/
    border-bottom: 1px solid #ebebeb;
    /*border-bottom: 2px solid #7AC142;*/
}
.btn-primary, .product:hover .add-fav:hover, .product:hover .add-fav.active {
    background-color: #7AC142;
    color: #FFFFFF;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #7AC142;
    border-color: #7AC142;
    color: #FFFFFF;
}
.btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background:  #7AC142;
}
.navbar-top {
    background:#000;
    /*background:#27241a;*/
}
.navbar-nav > li > a {
    color:#fff;
    line-height: 13px;
}
.nav > li.active, .nav > li > a:hover, .nav > li > a:focus, .nav > li:hover > a {
    background:#fff;
    /*background:#7AC142;*/
    color: #7AC142;
    /*color: #7AC142;*/
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .cartMenu:hover > a.dropdown-toggle {
    color: #7AC142;
    /*color: #7AC142;*/
    /*background:#7AC142;*/
}
.dropdown-menu {
    border-top: solid #7AC142;
}
.search-box:hover .form-control {
    background:#4EC67F;
}
.search-box:hover .btn-nobg {
    color:#7AC142;
    /*color:#7AC142;*/
    /*color:#7AC142;*/
}
.mCS-dark-2 > .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    /*background:rgba(78, 198, 127, 0.7) !important;*/
    background:rgba(202, 182, 119, 0.7) !important;
}
.action-control a:hover, .action-control a.active {
    color:#fff;
    background:#7AC142;
}
.product:hover, .featuredImgLook2 .inner:hover {
    border: 1px solid #7AC142;
}
.subCategoryList .thumbnail:hover {
    border: 1px solid #4EC67F;
}
#pager a.cycle-pager-active {
    background:rgba(39, 174, 96, 0.5);
}
.pager2 a {
    border: 1px solid #4EC67F;
}
.pager2 a.selected {
    background:#4EC67F;
}
.btn-site, .newsLatterBox .btn {
    background: #7AC142;
}
.btn-discover:hover, .btn-site:hover, .newsLatterBox .btn:hover {
    background: #7AC142;
}
.full {
    width:100%;
}
.categoryProduct {
    margin-top: 20px;
}
.footer a:hover {
    color:#7AC142;
}
.footer {
/*border-top: solid 3px #4EC67F;*/
}
.modal-header {
    background: #7AC142;
}
.form-control:focus {
    border-color: #7AC142;
}
.new-product {
    background:rgba(39, 174, 94, 0.95) !important;
}
/* tree menu */
.product-title, .product-code, .product-price {
    color: #27241a;
}
.panel-default > .panel-heading {
    background-color: #fafafa;
}
.nav.tree > li.active, .nav.tree > li > a:hover, .nav.tree > li > a:focus, .nav.tree > li:hover > a {
    background:none;
    color:#27241a;
}
.nav.tree .open-tree > a, .nav.tree .open-tree > a:hover, .nav.tree .open-tree > a:focus {
    background:none;
    font-weight:bold;
    color:#27241a;
}
.panel-default > .panel-heading {
    border-top: 4px solid #7AC142;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, .nav-tabs > li:hover > a {
    background:#BFC9CA;
}
.nav-tabs {
    border-bottom: 3px solid #BFC9CA;
}
.socialIcon a:hover {
    background:#7AC142;
}
.cart-actions button, .cart-actions .wishlist {
    background: none repeat scroll 0 0 #7AC142;
    border: 2px solid #7AC142;
}
.cart-actions button:hover {
    background:#fff;
    color:#5a4615;
    border:solid 2px #7AC142;
}
.sp-thumbs a:hover, .sp-thumbs a:active, .sp-current, sp-current:visited {
    border: 2px solid #7AC142 !important;
}
.promo-1 {
    background: none repeat scroll 0 0 #7AC142;
}
 @media (max-width: 767px) {
 .miniCartFooter {
 background:#27AE60 !important;
}
}
#pager2 span.cycle-pager-active {
}
#pager2 span.cycle-pager-active {
    background: #4EC67F !important;
}
#pager2 span {
    border: 2px solid #4EC67F
}
.orderStep li.active a {
    background: none repeat scroll 0 0 #7AC142;
}
.orderStep li.active a:after {
    border-top-color: #7AC142 !important;
}
.orderStep li a {
    background:  #EFF0F2;
}

.rrp-price {
    color: #666666;
    font-size: 14px;
    font-weight: normal;
}

.rrp-price-single {
    color: #999999;
    font-size: 18px;
}

.next-product,
.prev-product {
    border-radius: 4px;
    border: 1px solid #dddddd;
    color: #27241a;
    display: inline-block;
    font-size: 14px;
    margin: 0 0 10px;
    padding: 2px 9px;
}

.next-product:hover,
.prev-product:hover {
    border-color: #7AC142;
    color: #7AC142;
}

.prev-product:hover i:before,
.next-product:hover i:before {
    transition: all 0.25s ease 0s;
}

.prev-product:hover i:before {
    padding-right: 5px;
}

.next-product:hover i:before {
    padding-left: 5px;
}

.cart-actions .contact {
    background: none repeat scroll 0 0 #7AC142;
    border: 2px solid #7AC142;
    line-height: 1em;
    text-decoration: none;
}

.cart-actions .contact:hover {
    background: none repeat scroll 0 0 #fff;
    border: 2px solid #7AC142;
    color: #5a4615;
}
